<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Todos</title>
</head>
<body>
    <h2>Todos!</h2>
    <ul>
        {% for todo in todos %}
            <li>n°<a href="{% url 'todo' todo.id %}">{{ todo.id }}</a> - {{ todo.title }}</li>
        {% endfor %}
    </ul>
</body>
</html>